@media(max-width:1600px) {
    .head,
    .gonggao,
    .case,
    .foot,
    .newshow,
    .incase,
    .inproduct,
    .innew {
        padding-left: 15px;
        padding-right: 15px;
    }
    .about {
        background-size: cover;
    }
    .abtitle {
        margin-top: 15px;
    }
    .right_ab {
        width: 45%;
    }
    .abcon {
        font-size: 16px;
        line-height: 40px;
    }
}

@media(max-width:1440px) {
    .abmore {
        margin-top: 10px;
    }
    .rcase_title,
    .lcase_title {
        font-size: 35px;
    }
    .lcase_titles,
    .rcase_titles {
        font-size: 22px;
    }
    .newtitle {
        font-size: 16px;
    }
}

@media(max-width:1366px) {
    .inabouts {
        width: 85%;
    }
    .cul_con {
        font-size: 14px;
    }
}

@media(max-width:1280px) {
    .fnav {
        margin-left: 2.5%;
    }
    .saoma {
        margin-left: 2.5%;
    }
    .abtitle {
        font-size: 25px;
    }
    .inpro_fl_top::before {
        display: none;
    }
}

@media(max-width:1200px) {
    .proswiper p {
        font-size: 16px;
    }
}

@media(max-width:1024px) {
    .mobile-inner-header {
        display: block;
    }
    .head {
        display: none;
    }
    .logo {
        float: none;
        width: auto;
        height: auto;
        line-height: unset;
    }
    .logo img {
        width: 175px;
    }
    .ggswiper a {
        font-size: 16px;
    }
    .ggtitle,
    .ggmore,
    .shuju,
    .foots {
        display: none;
    }
    .left_ab,
    .right_ab {
        width: 100%;
    }
    .about {
        padding-bottom: 20px;
    }
    .right_ab {
        margin-left: 0;
        padding: 0 15px;
    }
    .left_case,
    .right_case {
        display: none;
    }
    .mid_case {
        width: 50%;
        float: none;
        margin: auto;
    }
    .foot {
        padding-top: 0;
    }
    .copy {
        margin-top: 0;
        border-top: none;
    }
    .history_tops_year {
        font-size: 20px;
    }
    .history_right {
        margin-top: 0;
    }
    .cul {
        width: 100%;
    }
    .inpro_fl {
        display: none;
    }
    .inpro_fr {
        width: 100%;
    }
    .inproshow_top_fr_con p {
        font-size: 18px;
    }
    .innew_pic {
        display: none;
    }
    .innew_intro {
        width: 100%;
        padding-bottom: 15px;
    }
    .left_pro{
        display: none;
    }
    .right_pro{
        width: 100%;
    }
    .inproducts{
        width: 100%;
    }
    .foot .title{
        display: none;
    }
    .foot .subtitle{
        display: none;
    }
    .projects {
        flex-direction: column;
    }
    .project_left,.project_right{
        width: 100%;
    }
    .project_right div {
        width: 90%;
    }
    .newlist{
        width: 90%;
    }
    .new_bot{
        width: 100%;
    }
}

@media(max-width:768px) {
    .gonggao {
        height: 40px;
        line-height: 40px;
    }
    .swiper-container.ggswiper {
        height: 40px;
    }
    .ggswiper a {
        font-size: 14px;
        overflow: hidden;
        height: 40px;
        display: block;
    }
    .case {
        height: auto;
        padding-bottom: 20px;
    }
    .nw {
        width: 100%;
        margin-right: 0;
        margin-bottom: 20px;
    }
    .copy {
        line-height: 30px;
        font-size: 12px;
    }
    .copy a {
        display: block;
        font-size: 12px;
    }
    .inabouts {
        width: 95%;
        margin: -30px auto 0;
        padding: 15px;
    }
    .inabcon {
        margin-top: 0;
    }
    .history_left {
        width: 100%;
    }
    .history_right {
        width: 100%;
        margin-top: 20px;
    }
    .history {
        padding-left: 15px;
        padding-right: 15px;
    }
    .history_tops {
        width: 20%;
        margin-bottom: 15px;
    }
    .cul_pic,
    .cul_intro {
        width: 100%;
    }
    .cul_intro {
        margin-left: 0;
        padding: 15px;
    }
    .incases a {
        width: 49%;
        margin-right: 2%;
    }
    .incases a:nth-child(2n) {
        margin-right: 0;
    }
    .inpro_fr_list a {
        width: 49%;
        margin-right: 2%;
    }
    .inpro_fr_list a:nth-child(2n) {
        margin-right: 0;
    }
    .news{
        width: 90%;
        flex-direction: column;
    }
    .honortopswiper .swiper-slide{
        width: 200px;
    }
    
    .honorbtmswiper .swiper-slide img{
        width: 100%;
    }
}
@media(max-width:476px){
    .about{
        align-items: center;
        flex-direction: column;
    }
    .left_ab,.right_ab{
        width: 90%;
        padding: 0;
    }
    .right_ab img{
        width: 100%;
        margin-top: 20px;
    }
    .mid_case{
        width: 100%;
    }
    .case_plus {
        display: none;
    }
    .plants{
        width: 90%;
        flex-direction: column;
        align-items: center;
    }
    .plant_left,.plant_right{
        width: 100%;
    }
    .plant_right img{
        width: 100%;
    }
    .honortopswiper,.honorbtmswiper{
        width: 100%;
    }
    .honortopswiper a{
        width: 100%;
    }
    .honortopswiper a img{
        width: 100%;
    }
    .honorbtmswiper a{
        width: 100%;
    }
    .honorbtmswiper a img{
        width: 100%;
    }
    .duct_top{
        flex-wrap: wrap;
    }
    .duct_list{
        width: 90%;
    }
    .duct_list div{
        width: 100%;
    }
    .factory_fr a{
        width: 100%;
    }
    .rg_top{
        flex-wrap: wrap;
    }
    .rg_top .lg{
        width: 100%;
    }
    .rg_top .rg{
        width: 100%;
    }
    .bqlist{
        flex-wrap: wrap;
    }
    .rg_btm{
        flex-wrap: wrap;
    }
    .rg_btm .rg_bot{
        width: 100%;
        margin-bottom: 20px;
    }
    .inabout .ct{
        width: 90%;
    }
    .cor_img{
        margin-top: 0;
    }
    .cor_bot img{
        width: 80px;
    }
    .cor_bot p:nth-child(2){
        font-size: 18px;
    }
    .cor_bot p:nth-child(3){
        font-size: 14px;
    }
    .cor_bot p:nth-child(4){
        font-size: 14px;
    }
    .gong_bot .left{
        width: 100%;
    }
    .new_bot .left{
        display: none;
    }
    .new_bot .rightt{
        width: 100%;
    }
    .studys a {
        width: 50%;
    }
    .recruits{
        width: 90%;
    }
    .recruits p {
        font-size: 20px;
    }
    .recruit_box{
        height: 40px;
        padding: 0 10px;
    }
    .recruit_box div{
        font-size: 14px;
    }
    .recruit_box2{
        height: 40px;
        padding: 0 10px;
    }
    .recruit_box2 div{
        font-size: 14px;
    }
    .recruit_box2 div:nth-child(4) img{
        width: 25px;
    }
}
@media(max-width:420px) {
    .title {
        font-size: 24px;
    }
    .abtitle {
        font-size: 19px;
    }
    .pmore a {
        display: inline-block;
        width: 190px;
        height: 42px;
        line-height: 40px;
        border-radius: 30px;
        border: 1px solid #003883;
        font-size: 16px;
        color: #000;
    }
    .abmore a {
        display: block;
        width: 190px;
        height: 42px;
        line-height: 42px;
        border-radius: 30px;
        background: #046eb8;
        font-size: 16px;
        color: #ffffff;
    }
    .history_bot .swiper-button-next {
        right: 0;
    }
    .history_bot .swiper-button-prev {
        left: 0;
    }
    .history_right {
        font-size: 14px;
    }
    .history_tops_year {
        font-size: 16px;
    }
    .inabcon {
        font-size: 16px;
        line-height: 2;
    }
    .inproshow_top_fl {
        width: 100%;
    }
    .inproshow_top_fr {
        width: 100%;
        margin-top: 20px;
    }
    .inproshow_top_fr_con p {
        font-size: 15px;
    }
    .inproshow_top_fr_tel span {
        font-size: 26px;
    }
    .inproshow_top_fr_tel {
        font-size: 14.6px;
    }
}

@media(max-width:376px) {}

@media(max-width:360px) {}